CVE-2023-50565

CVSS 3.1 Score 5.4 of 10 (medium)

Details

Published Dec 14, 2023
Updated: Dec 18, 2023
CWE ID 79

Summary

CVE-2023-50565 is a cross-site scripting (XSS) vulnerability found in RPCMS v3.5.5. The vulnerability allows attackers to execute arbitrary web scripts or HTML through a crafted payload in the component /logs/dopost.html. The affected product is t9y8e7. To remediate this vulnerability, it is recommended to update RPCMS to a version that addresses the issue or apply any available patches or fixes provided by the vendor. The potential danger this vulnerability poses to an organization is moderate, with a base severity rating of MEDIUM and low privileges required for exploitation.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-50565 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options